## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# terminology

`terminology` | (global attributes for terminological data.) default declaration for class terminology: when the base tag set for terminological data is not selected, no attributes are defined for this class.
Member of classes | (none)
Members | global

Declaration

    <!ENTITY % a.terminology ''>

Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Base tag sets for Terminological Data: enabled by TEI.terminology
See further | 3.5 Global Attributes

Up: 33 Element Classes